/*
 * Copyright 2012
 * Developed By Contact Point IT Services
 */
 
/****************
reset the css styels
****************/
@import url(reset.css);

/****************
import the component styles
****************/
@import url(components.css);

/****************
import the template styles
****************/
@import url(templates.css);

/****************
import the responsive columns
****************/
@import url(responsive_columns.css);

/*
 * General Styles
 */
 
body {
	font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    font-weight:400px;
    color: #fff;
	background-color:#67737a;
}
a,
a:link,
a:visited,
a:active {
	color: #bac5cb;
	text-decoration: underline;
	font-size:13px;
}
a:hover {
	text-decoration: none;
}
p {
	padding-bottom: 24px;
	overflow: visible;
	line-height:19px;
}
hr {
	height: 1px;
	border: 0px;
	background-color: #c0c0c0;
	color: #c0c0c0;
	width: 100%;
	margin: 3px 0px 10px 0px;
}
img { border: 0; }

h1, h2, h3, h4, h5{
	font-weight:normal;
	display:block;
	line-height:normal;
}
h1 {
	font-size: 28px;
	color: #fdba00;
	padding-bottom: 17px;
}
h2 {
	font-size: 22px;
	color: #bac5cb;
	padding-bottom: 10px;
}
h3 {
	font-size: 18px;
	color: #bac5cb;
	padding-bottom: 10px;
}
h4 {
	font-size:16px;
	color:#fff;
	padding-bottom:10px;
}
fieldset {
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid #c0cdd4;
}
legend {
    padding: 0 3px 5px;
}
.clear {
    clear: both;
}


/*
 * General Layout
 */
#container, header, nav, #body, footer {
    width: 100%;
	margin:0 auto;
}

.wrapper {
    margin: 0 auto;
	position:relative;
}

#content{
	padding: 0;
}

/*
 * Header Component
 */
 header{
	
 }


#logo {

}

/*
 * Navigation
 */


/*
 * Body Component
 */


/*
 * Footer Component
 */
footer {

}
footer .wrapper {

}
footer a,
footer a:link,
footer a:visited,
footer a:active,
footer a:hover {
	
}
footer a:first-child,
footer a.contact_point {
	border-left: 0;
}
/*************************
Welcome div
**************************/
#welcome{
	border-bottom:thin dashed #5E3B41;
	padding-bottom:10px;
	margin-bottom:10px;
}

/*************************
Contact Page
**************************/
div#contact_content{
	float:left;
	width:45%;
}

div#contact_map{
	float:right;
	width:50%
}